Subject: [PATCH 0/3] Documentation: some coding guideline updates

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 24 Jul 2024 13:05:08 +0200

Hi,

I've had it in my mind for a long time to update our coding guideline
for some things that I frequently stumble over during code reviews. This
small patch series fills in those gaps.

Thanks!

Patrick

Patrick Steinhardt (3):
  Documentation: clarify indentation style for C preprocessor directives
  Documentation: document naming schema for struct-related functions
  Documentation: document difference between release and free

 Documentation/CodingGuidelines | 41 ++++++++++++++++++++++++++++++++++
 1 file changed, 41 insertions(+)

-- 
2.46.0.rc1.dirty